Skip to content
Browse files

Update Devise because of a security vulnerability

  • Loading branch information...
1 parent 225d5b2 commit 08a5db8ffa43cdfb5a103b8f377f17665e2cb5b3 @FooBarWidget FooBarWidget committed Jan 28, 2013
Showing with 6 additions and 6 deletions.
  1. +1 −1 Gemfile
  2. +5 −5 Gemfile.lock
View
2 Gemfile
@@ -8,7 +8,7 @@ gem 'rails', '3.1.10'
gem 'schema_plus'
gem 'default_value_for'
gem 'bluecloth'
-gem 'devise'
+gem 'devise', '~> 1.5.0'
gem 'jquery-rails', '>= 1.0.12'
gem 'will_paginate', '~> 3.0.pre4'
gem 'css3buttons'
View
10 Gemfile.lock
@@ -58,7 +58,7 @@ GEM
actionpack (>= 3.0.0)
database_cleaner (0.7.0)
default_value_for (1.0.7)
- devise (1.5.3)
+ devise (1.5.4)
bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.0.3)
warden (~> 1.1)
@@ -105,9 +105,9 @@ GEM
multi_json (1.0.4)
mysql2 (0.3.10)
nokogiri (1.5.2)
- orm_adapter (0.0.6)
+ orm_adapter (0.0.7)
polyglot (0.3.3)
- rack (1.3.8)
+ rack (1.3.9)
rack-cache (1.2)
rack (>= 0.4)
rack-mount (0.8.3)
@@ -179,7 +179,7 @@ GEM
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
valuable (0.9.2)
- warden (1.1.0)
+ warden (1.2.1)
rack (>= 1.0)
will_paginate (3.0.2)
xpath (0.1.4)
@@ -198,7 +198,7 @@ DEPENDENCIES
css3buttons
database_cleaner
default_value_for
- devise
+ devise (~> 1.5.0)
factory_girl_rails
guard-livereload
inherited_resources

0 comments on commit 08a5db8

Please sign in to comment.
Something went wrong with that request. Please try again.